# WWW::OpenAPIClient::Object::EnumTest

## Load the model package
```perl
use WWW::OpenAPIClient::Object::EnumTest;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enum_string** | **string** |  | [optional] 
**enum_string_required** | **string** |  | 
**enum_integer** | **int** |  | [optional] 
**enum_number** | **double** |  | [optional] 
**outer_enum** | [**OuterEnum**](OuterEnum.md) |  | [optional] 
**outer_enum_integer** | [**OuterEnumInteger**](OuterEnumInteger.md) |  | [optional] 
**outer_enum_default_value** | [**OuterEnumDefaultValue**](OuterEnumDefaultValue.md) |  | [optional] 
**outer_enum_integer_default_value** | [**OuterEnumIntegerDefaultValue**](OuterEnumIntegerDefaultValue.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


